INCLUDES = -I.. -I../FileFormats/m3dml -I../GraphicObjects -I../OpenGLEngine -I../loaders -I../utils -I../structures
METASOURCES = AUTO
lib_LTLIBRARIES = libOpenGl31Engine.la
noinst_HEADERS = opengl31engine.h openglstate.h
libOpenGl31Engine_la_SOURCES = opengl31engine.cpp openglstate.cpp
libOpenGl31Engine_la_LIBADD = ../GraphicObjects/libgraphicobjects.la ../Interfaces/libinterfaces.la $(GL_LIBS) \
	$(GLEW_LIBS)
libOpenGl31Engine_la_LDFLAGS = -module -no-undefined
